.cy-pub h3{text-align:center;margin-bottom:0.1rem;}
.stn3,.stn2,.stn4,.stn5,.stn6{padding:0.5rem 0;overflow:hidden;}
/*合规善治*/
.stn1{padding:0.5rem 0 0.5rem;}
.fdsb-txt h3{margin:0.3rem 0 0.12rem;font-weight:350;}
.fdsb-img{height:2.07rem}
.fdsb-txt p{margin-bottom:0.2rem;}
.fdsb > div:first-child{margin-bottom:0.4rem;}

/*杰出产品*/
.stn2{background-color:rgba(248,248,248,0.5);}
.gpbox{margin-top:0.5rem;}
.gpli_img img{width:0.3rem;height:0.3rem;object-fit:contain;-o-object-fit:contain;}
.gpli_tet{margin:0.12rem 0 0.15rem;}
.gpli{margin-bottom:0.4rem;}
.gpli:last-child{margin-bottom:0;}
.fd-btn{margin-top:0.2rem;}

/*员工福祉*/

.qywh-list{position:relative;}
.qywh-list .swiper {width: 100%;height: 100%;overflow: inherit;}
.qywh-list .swiper-slide {text-align: center;background: #fff;display: flex;justify-content: center;align-items: center;position:relative;}
.qywh-list .swiper-slide img {display: block;width: 100%;height: 100%;object-fit: cover;}
.qywh-txt{position:absolute;bottom:0.2rem;width:100%;padding:0 0.2rem;}
.qywh-txt h3{margin-bottom:0.3rem;}
.qywh-txt a.morelink img{width:0.0899rem;height:0.07278rem}
.qywh-txt h3,.qywh-txt a{color:#fff;}
.qywh-list .swiper-pagination{bottom:-0.3rem !important;}
.qywh-list .swiper-pagination-bullet{width:0.1rem;height:0.03rem;border-radius:0;background-color:#D9D9D9;transition:all 0.4s;opacity:1}
.qywh-list .swiper-pagination-bullet.swiper-pagination-bullet-active{width:0.2rem;background-color:#003B83;}

/*环境友好*/
.stn4{background: url(/eportal/uiFramework/commonResource/image/2026041517114979886.jpg) lightgray 50% / cover no-repeat;}
.stn4 .cy-pub h3{color:#fff;}
.stn4 .qywh-txt{position: static;height:1.96rem;background: rgba(40, 52, 36, 0.30);backdrop-filter: blur(0.1rem);}
.stn4 .qywh-list .swiper-slide{background-color:transparent;}
.stn4 .qywh-list .swiper-slide .txt-img{width:0.4rem;height:0.4rem;object-fit:cover;-o-object-fit:cover;}
.stn4 .qywh-txt{color:#fff;padding:0 0.27rem;}
.stn4 .qywh-txt h3{margin:0.2rem 0 0.1rem}
.stn4 .qywh-list .swiper-pagination-bullet.swiper-pagination-bullet-active{width:0.2rem;background-color:#fff;}
.stn4 .jccp-ljgd{margin-top:0.6rem;}
.stn4 .jccp-ljgd a{border-color:#fff;color:#fff;border: 1px solid #fff;padding:0.06rem 0rem;width:1.36rem;}

/*我们在行动*/
.stn6{background-color:rgba(248,248,248,0.5);}
.stn6 .swiper {width: 100%;height: auto;}
.stn6 .swiper .swiper-slide{background-color:transparent;}
.stn6 .news-card {background: transparent;overflow: hidden;width: 100%;}
.stn6 .news-image {width: 100%;height: 2.07rem;object-fit: cover;}
.stn6 .news-content {padding-top: 0.3rem;}
.stn6 .news-title {font-weight: 350;margin-bottom: 0.12rem;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;}
.stn6 .news-desc {line-height: 1.6;margin-bottom: 0.20rem;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;}
.stn6 .news-date {line-height: 0.18rem;font-weight: 300;}
.stn6 .swiper-pagination {position: static;margin-top: 0.26rem;display: flex;justify-content: center;gap: 0.03rem;transform: none;}
.stn6 .swiper-pagination-bullet {width: 0.10rem;height: 0.03rem;border-radius: 0.02rem;background: #e0e0e0;opacity: 1;transition: all 0.3s;display: block;}
.stn6 .swiper-pagination-bullet-active {width: 0.16rem;background: #1a73e8;}
.stn6 .swiper-slide::before{background:none}
.stn6 .jccp-ljgd{margin-top:0.4rem;}
.stn6 .jccp-ljgd a{border-color:#141414;color:#141414;border: 1px solid #141414;padding:0.06rem 0rem;width:1.36rem;}